it-säkerhet

Sårbara mejlservrar måste uppdateras

Lämna en kommentar

Alla aktuella versioner av Exchange Server hotas av otrevliga hackerattacker. En kritisk uppdatering sätter stopp för problematiken.

På tisdag nästa vecka skickar Microsoft ut en kritisk uppdatering för samtliga aktuella versioner av Exchange Server. Den täpper igen en sårbarhet som öppnar upp för hackerattacker, och ingår i den här månadens stora uppdateringspaket för Microsofts produkter.

– Den här månadens sanering handlar helt och hållet om Exchange-
servrar, säger Tommy Chin, teknisk supportingenjör på Core Security.

Tommy Chin påpekar också att man oftar tar för givet att man kan lita på Exchange.
– Men vad händer om alla e-postkommunikation plötsligt hackas? För de flesta företagen är det scenariot helt oacceptabelt eftersom det finns så mycket känslig information i dagens e-postkonversationer.

Uppdateringen påverkar alla versioner av Exchange Server som Microsoft erbjuder support för, det vill säga Exchange Server 2007 SP3, Exchange Server 2010 SP2 och 3 samt Exchange Server 2013 och de tillhörande uppdateringarna 1 och 2.

Microsoft matar även ut en kritisk uppdatering för Windows 8, Windows RT och Windows Server 2012, samt tidigare versioner ända tillbaka till Windows XP och Windows Server 2003.

Tre av totalt åtta bulletiner rankas som kritiska den här månaden. Resten graderas som viktiga.

Källa: IDG News

Kommentera

Fyll i dina uppgifter nedan eller klicka på en ikon för att logga in:

WordPress.com Logo

Du kommenterar med ditt WordPress.com-konto. Logga ut / Ändra )

Twitter-bild

Du kommenterar med ditt Twitter-konto. Logga ut / Ändra )

Facebook-foto

Du kommenterar med ditt Facebook-konto. Logga ut / Ändra )

Google+ photo

Du kommenterar med ditt Google+-konto. Logga ut / Ändra )

Ansluter till %s